/*====================================================
Footer section css start Here

#DB0C77
#227DA7
#360F6F
======================================================*/

.footer{
  background:#151515;
  position: relative;
}


/**/

.ftr-row{
  display: flex;
  justify-content: space-evenly;
}

.copyright{
  padding: 10px 0;
  position: relative;
  float: left;
  width: 100%;
}

.copyrightTxt{
  text-align: center;
  width: 100%;
}

.copyright a{
  text-decoration: none;
  color: #d0d0d0;
  transition: all .5s ease-in-out;
}

.copyright a:hover{
  color: #d02c0d;
  transition: all .5s ease-in-out;
}

.copyrightTxt p{
  color: #fff;
  font-size: 14px;
  line-height: 34px;
  font-weight: 600;
}

.copyrightRow{
 display: flex;
 justify-content: space-between; 
}

.socialMedia{
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
}

.socialMedia ul{
  display: flex;
}

.iconLi li{
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 32px;
  margin-left: 7px;
  background: #fff;
}
.iconLi li:hover{
  background: #d6a621;
  transition: all .5s ease-in-out;
  cursor: pointer;
}

.iconLi li a{
  color: #808080;
  transition: all .5s ease-in-out;
  transform: rotate(0deg);
}

.iconLi li:hover a{
  color: #fff;
  transition: all .5s ease-in-out;
  transform: rotate(360deg);
}

/*====================================================
Footer section css End Here
======================================================*/

/* ----------Resposive CSS start here-------------- */ 

@media (max-width: 1199px){

  
}

@media (max-width: 991px){

  .copyright{padding: 10px 0 10px;}
  .copyrightTxt p{line-height: 20px;}
}

@media (max-width: 767px){

  .copyrightTxt{width: 100%;}
  .copyrightTxt p{text-align: center;}
}

@media (max-width: 575px){

  .copyrightRow{display: block;}
  .copyrightTxt p{text-align: center;}
  .socialMedia ul{justify-content: center;}
}

@media (max-width: 368px){

  
}